Subject: distinguishing traffic from multiple E2E sessions

From: Steven Shi <[email-masked]>
Date: Wed, 14 Mar 2001 21:22:53 -0800 (PST)

In IntServ/RSVP enabled networking, one router has to
have the ability to distinguish the coming packets
from different E2E sessions, all of which have
reserved resources in this router, so that the router
can treat the coming packets with their expected
services. It is not very clearly stated in the IETF
documents which and how object is responsible for the
packet distinguishing? Is it Sender Filter-Spec? Any
of your reply is very appreciated.

steven

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - Buy the things you want at great prices.
http://auctions.yahoo.com/

---

From: Bob Braden <[email-masked]>
Date: Thu, 15 Mar 2001 17:27:54 GMT

*> From [email-masked]  Wed Mar 14 21:28:41 2001
  *> Date: Wed, 14 Mar 2001 21:22:53 -0800 (PST)
  *> From: Steven Shi <[email-masked]>
  *> Subject: distinguishing traffic from multiple E2E sessions
  *> To: [email-masked]
  *> MIME-Version: 1.0
  *> 
  *> In IntServ/RSVP enabled networking, one router has to
  *> have the ability to distinguish the coming packets
  *> from different E2E sessions, all of which have
  *> reserved resources in this router, so that the router
  *> can treat the coming packets with their expected
  *> services. It is not very clearly stated in the IETF
  *> documents which and how object is responsible for the
  *> packet distinguishing? Is it Sender Filter-Spec? Any
  *> of your reply is very appreciated.
  *> 
  *> steven
  *> 
  *> __________________________________________________
  *> Do You Yahoo!?
  *> Yahoo! Auctions - Buy the things you want at great prices.
  *> http://auctions.yahoo.com/
  *> 

The 3rd sentence of section 1.2 of RFC2205 says, "The filter spec,
together with a session specification, defines the set of
data packets ... to receive the QoS defined by the flowspec."

Bob Braden